Fandom

Vocaloid Wiki

Comment1

VOCALOID3 Installation Problem?

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.

Okay I have a problem. So for some reason VOCALOID3 just wasn't working, so I decided to deactivate my voicebanks + Editor and restore my system to an earlier time then reinstall everything. My voicebank installs fine, but when I try to install the Editor it just comes up with a message saying:

"The newer VOCALOID 3.0 package is already installed. Setup is cancelled."

When i go to Control Panel to uninstall it, it's there but it comes up with:

"An error (-5005 : 0x80070002) has occurred while runing the setup. Please make sure you have fineshed any previous setup and closed other applications. If the error still occurs, please contact your vendor, Yamaha Corperation"

I've tried everything,but nothing is working. Does anyone have any suggestions?


EDIT: Now they've both installed, but it says that one or more conponents are not activated even though all are...

Also on Fandom

Random Wiki